ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
ome::xml::model::Polyline::Impl Class Reference

Private implementation details of Polyline model object. More...

Collaboration diagram for ome::xml::model::Polyline::Impl:
[legend]

## Public Member Functions
| Impl ()
| Default constructor.
| Impl (const Impl &copy)
| Copy constructor.

## Public Attributes
std::string | points
| Points property.
ome::compat::shared_ptr< ome::xml::model::enums::Marker > | markerEnd
| MarkerEnd property.
ome::compat::shared_ptr< ome::xml::model::enums::Marker > | markerStart
| MarkerStart property.

## Detailed Description

Private implementation details of Polyline model object.

The documentation for this class was generated from the following file:

- ome/xml/model/Polyline.cpp